{
    "dc_identifier": "nl.mnre1130.2j.2017.17",
    "dc_title": "Zelftest rijvaardigheid oudere automobilisten en positioneringsonderzoek",
    "dc_type": "2j",
    "dc_description": "Rapporten van adviesbureaus Royal HaskoningDHV en Ideate over de ontwikkeling van een online zelfevaluatietest waarmee oudere automobilisten de kwaliteit van hun rijvaardigheid kunnen testen, en over de vraag hoe deze test onder de aandacht van de doelgroep kan worden gebracht.",
    "dc_source": "https://open.overheid.nl/Details/ronl-376ffc92-12de-4246-b5ca-88b088494d33/1",
    "dc_publisher": "mnre1130",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "rail- en wegverkeer",
    "foi_decisionDate": "2017-04-21",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-10-04",
    "foi_publishedDate": "2017-04-21",
    "dc_date_year": "2017",
    "dc_publisher_name": "Ministerie Van Infrastructuur En Waterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Infrastructuur En Waterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "55",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1130.2j.2017.17.doc.1",
            "dc_title": "Zelftest senior-automobilisten (Royal HaskoningDHV)",
            "foi_fileName": "Zelftest Senior Automobilisten Eindrapportage RHDHV.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-3a3242e9-a7d1-45af-86f5-8bde939b8d6c/PDF"
        },
        {
            "dc_identifier": "nl.mnre1130.2j.2017.17.doc.2",
            "dc_title": "Stilstaan bij rijden (Ideate)",
            "foi_fileName": "Rapport Ideate zelfassesment ouderen - december 2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-e775ec07-995b-4d22-86ab-dfd672cb9f31/pdf"
        }
    ]
}